<?php

$plugin->name = "geo_postal";
$plugin->version = "1.0.1";

$plugin->require = Array(
    Array("name" => "geo_params", "version" => "1.0.0"),
    Array("name" => "geo_country", "version" => "1.0.0"),
    Array("name" => "geo_state", "version" => "1.0.0"),
    Array("name" => "geo_city", "version" => "1.0.0"),
    Array("name" => "geo_zone", "version" => "1.0.0")
);